Subject: Transfer Brian Terp
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Mon, 15 Oct 2001 07:04:07 -0700 (PDT)

Rosario,

Good Morning...can you help me with the following information so that I can get Brian Terp transferred to the the East Power Trading Group:

Current Supervisor
Current Admin
Current Location
Current CO #
Current Cost Center
P number
SS #
Current Location
Equipment he has...(lucent w/ext.; palm pilot etc.)

Thanks for your help and I will do my best to get him moved and I will also send in the HR Payroll information.

Please call with any questions,

T.Jae Black
East Power Trading
Assistant to Kevin Presto
off. 713-853-5800
fax 713-646-8272
cell 713-539-4760

 -----Original Message-----
From: 	Thomas, Paul D.  
Sent:	Friday, October 12, 2001 12:01 PM
To:	Black, Tamara Jae
Cc:	Will, Lloyd; Davis, Mark Dana
Subject:	

TJ,
Brian Terp will be joining the Northeast Hourly group starting Monday, October 22nd.  He is currently working at Enron under Jeff Donahue and his admin is Rosario Boling.  Can you please contact his admin and exchange the necessary documentation so that he can join the group.

Thanks,
Paul

3-0403